Subject: Re: [PATCH 1/1] gnu: Add linux-libre 6.6.

From: Leo Famulari <[email-masked]>
Date: Tue, 14 Nov 2023 00:16:33 -0500

On Tue, Nov 14, 2023 at 12:11:14AM -0500, Leo Famulari wrote:
> On Tue, Oct 31, 2023 at 01:29:00AM +0100, Wilko Meyer wrote:
> > * gnu/packages/linux.scm (linux-libre-6.6-version, linux-libre-6.6-gnu-revision,
> > deblob-scripts-6.6, linux-libre-6.6-pristine-source, linux-libre-6.5-source,
> > linux-libre-headers-6.6, linux-libre-6.6): New variables.
> > * gnu/packages/linux.scm (linux-libre-with-bpf): Updated to 6.6.
> > * gnu/packages/aux-files/linux-libre/6.6-x86_64.conf: New file.
> > * Makefile.am (AUX_FILES): Add 6.6-x86_64.conf.
> > 
> > Change-Id: I17d4b062edf24dfc6fb92d10381cd7997a929ac7
> 
> I pushed your revised patch as 307aff3ec8db056f2c724ba2afadb3ec05b05cdb

Just like with #67016, I forgot to sign before attempting to push, so
this patch was actually pushed as b817d261e2f9addba594583e154e4d9b6a850928

We'll push followup patch, updating the default 'linux-libre' package to
the 6.6 series in a few days, unless we hear reports of problems with
it.